This advisory contains mitigations for an improper input validation vulnerability in Phoenix Contact’s Automation Worx Software Suite products.